diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.32/src/wifi/wscript ns-3.33/src/wifi/wscript
--- ns-3.32/src/wifi/wscript	2020-10-06 15:35:43.000000000 -0700
+++ ns-3.33/src/wifi/wscript	2021-01-09 10:19:23.000000000 -0800
@@ -14,6 +14,7 @@
         'model/yans-error-rate-model.cc',
         'model/nist-error-rate-model.cc',
         'model/dsss-error-rate-model.cc',
+        'model/table-based-error-rate-model.cc',
         'model/interference-helper.cc',
         'model/yans-wifi-phy.cc',
         'model/yans-wifi-channel.cc',
@@ -100,6 +101,7 @@
         'model/constant-obss-pd-algorithm.cc',
         'model/wifi-ack-policy-selector.cc',
         'model/constant-wifi-ack-policy-selector.cc',
+        'model/he-ru.cc',
         'helper/wifi-radio-energy-model-helper.cc',
         'helper/athstats-helper.cc',
         'helper/wifi-helper.cc',
@@ -122,6 +124,7 @@
         'test/wifi-phy-thresholds-test.cc',
         'test/wifi-phy-reception-test.cc',
         'test/inter-bss-test-suite.cc',
+        'test/wifi-phy-ofdma-test.cc'
         ]
 
     # Tests encapsulating example programs should be listed here
@@ -173,6 +176,7 @@
         'model/yans-error-rate-model.h',
         'model/nist-error-rate-model.h',
         'model/dsss-error-rate-model.h',
+        'model/table-based-error-rate-model.h',
         'model/wifi-mac-queue.h',
         'model/txop.h',
         'model/wifi-phy-header.h',
@@ -237,6 +241,8 @@
         'model/constant-obss-pd-algorithm.h',
         'model/wifi-ack-policy-selector.h',
         'model/constant-wifi-ack-policy-selector.h',
+        'model/he-ru.h',
+        'model/reference/error-rate-tables.h',
         'helper/wifi-radio-energy-model-helper.h',
         'helper/athstats-helper.h',
         'helper/wifi-helper.h',
